<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">77.052001953125</MDI>
      <MDI key="STATISTICS_MEAN">18.763958271481</MDI>
      <MDI key="STATISTICS_MINIMUM">0.081000000238419</MDI>
      <MDI key="STATISTICS_STDDEV">13.135449528977</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
